level=Nivel
gridvar=Variable Grid
NetCDF_Properties=Propiedades de NetCDF
NetCDF_Variables=Variables de NetCDF
error_stats=Error calculando las estadísticas
coordSys=Sistema de coordenadas
dataType=Tipo de dato
description=Descripción
dimensions=Dimensiones
group=Grupo
name=Nombre
shape=Shape
units=Unidades
property=Propiedad
variable_info=Información de variable
vardescription=Descripción de variable
gridvardescription=Descripción de variable grid
error_adding_rows=Error añadiendo filas a la tabla
